VISIT AND LIKE OUR PAGE ON FACEBOOK
TAKE A LOOK AT OUR TWEETS ON TWITTER
SUBSCRIBE TO THE JOOMFREAK RSS FEED
CHECK OUT OUR PAGE ON GOOGLE +
VISIT OUR CHANNEL ON YOUTUBE

Account Details

Change your name, email, password or permanently delete your account. Change settings

We offer several ways you can get support from our experts: Support ForumKnowledgebaseNewsletter

Your Forum Posts

No posts to display.

Welcome, Guest
Username Password: Remember me

Not compatible with Joomla 3.2.1?
(1 viewing) (1) Guest
  • Page:
  • 1
  • 2

TOPIC: Not compatible with Joomla 3.2.1?

Not compatible with Joomla 3.2.1? 19 Dec 2013 08:57 #3554

I installed JF Calla Exteriors using Quickstart 3.0 downloaded from your website: all goes ok but when I access the backend it obviously show me availability of 3.2.1 update: after executing the procedure (writing file directly) browser only shows me a blank page if I try to access backend and even frontend too.
So I deleted all files via FTP and tried again procedure, finally updating 3.0 -> 3.2 via FTP instead: same result
Is this template just not compatible with J 3.2.x or can you please give me help finding what's wrong?
Thanks in advance.

  • Posts:4
  • zenolabs
  • Fresh Boarder
  • OFFLINE
  • Karma: 0

Re: Not compatible with Joomla 3.2.1? 19 Dec 2013 14:30 #3558

Hi I have the same problem, my server running PHP 5.4.19 and the installation was from a quickstart package for joomla 3.0.
Thanks for you help.

  • Posts:2
  • saxuUY
  • Fresh Boarder
  • OFFLINE
  • Karma: 0

Re: Not compatible with Joomla 3.2.1? 19 Dec 2013 15:59 #3560

try to install only joomla 3.2, after installing download this template and try to install (only template, not demo installation), it can be a update error.

  • Posts:502
  • theres no place like joomfreak.com
  • m.freak
  • Platinum Boarder
  • OFFLINE
  • Karma: 0

Re: Not compatible with Joomla 3.2.1? 22 Dec 2013 18:22 #3568

Same problem here, I tried evrything suggested here, no change. Page stays empty I really would appreciate a solution...

  • Posts:1
  • huffi
  • Fresh Boarder
  • OFFLINE
  • Karma: 0

Re: Not compatible with Joomla 3.2.1? 23 Dec 2013 13:52 #3569

Try to enable php errors, and you will see what is exactly the problem, i tried only with template and everything was ok.

perishablepress.com/how-to-enable-php-er...ogging-via-htaccess/

  • Posts:502
  • theres no place like joomfreak.com
  • m.freak
  • Platinum Boarder
  • OFFLINE
  • Karma: 0

Re: Not compatible with Joomla 3.2.1? 26 Dec 2013 11:05 #3575

Hi (solution)

I upgraded manually to 3.16 with no problem. After that upgrading to 3.21 also gave me blank page in admin control panel.

What I did.

1. Reloaded all in 3.11
2. Upgraded manually to 3.16 (no prob)
3. Auto updated to 3.21
4. After upgrade DO NOT go back to control panel
5. Click Extension manager and un-install Akeeba
6. Restart and all was OK
The following user(s) said Thank You: zenolabs

  • Posts:6
  • dsidigits
  • Fresh Boarder
  • OFFLINE
  • Karma: 0
  • Page:
  • 1
  • 2
Time to create page: 0.63 seconds

joomfreak is not affiliated with or endorsed by the Joomla Project or Open Source Matters.
The Joomla logo is used under a limited license granted by Open Source Matters the trademark holder in the United States and other countries.